body {font-size:12px; font-family:"宋体",arial; margin:0px; padding:0px; text-align:center; background:#fff; color:#000;}
img{border:0px;}
a:link,a:visited{color: #000; text-decoration: none;}
a:hover,a:active{color: #c30; text-decoration: underline; test:expression(target="_blank");}
a{blr:expression(this.onFocus=this.blur())}
span.red{color:#c30}

.b1{width:40px; height:20px; background:#DCE6F9; border:1px solid #c8c8c8; line-height:120%;}
.b2{width:66px; height:20px; border:0px;}

#acase{width:980px; height:75px; margin-left:auto; margin-right:auto; margin-top:5px; padding:0px; border-bottom:6px solid #c30;}
	#acase1{float:left; width:250px; height:75px; margin:0px 10px;}
	#acase2{float:right; width:710px; height:24px; margin:0px; padding:0px; border-bottom:1px solid #c8c8c8; line-height:25px; text-align:right; overflow:hidden;}
	#acase3{float:right; width:710px!important; width:700px; height:50px; margin:0px; padding:0px;}
	#acase3a{float:left; width:480px; height:50px;}
		#acase3a img{margin:10px 3px 0px 3px;}
	
	#acase3b{float:right; width:230px!important; width:280Px; _width:220px; height:50px;}
		#acase3b img{margin-top:10px;}

#bcase{width:980px; height:250px; margin-left:auto; margin-right:auto; margin-top:8px; padding:0px;}
	#bcase1{float:left; width:176px; height:250px; margin:0px 10px 0px 0px; _margin:0px 8px 0px 0px; padding:0px;}
	#bcase1 a{test:expression(target="_self");}
		/* 题目 */
		#bcase1 #title{width:174px; height:26px; margin:0px; padding:0px; border-top:1px solid #c8c8c8; border-right:1px solid #c8c8c8; border-left:1px solid #c8c8c8;}
		#bcase1 @media all and (min-width:0px){#title{height:24px;}}
		#bcase1 #title ul{width:174px; height:26px; list-style:none; margin:0px; padding:0px; background:#0ff;}
		#bcase1 #title ul li{float:left; width:87px; height:24px; margin:0px; padding:0px; background:#fff; line-height:26px; text-align:center;}
		#bcase1 #title ul li a{width:87px; height:26px; display:block; background-image:url(../index/09/bj2.gif); border-bottom:1px solid #D3DAE4; text-decoration:none; color:#555;}
		#bcase1 #title ul li a:hover,#bcase1 #title ul li a.over {height:26px; color:#1F376D; background:#fff; border-bottom:1px solid #fff;}
		#bcase1 #title ul li a:hover{color:#c30;}
		/* 内容 */
		#content{width:174px; height:212px; margin:0px; padding-top:10px; border-right:1px solid #c8c8c8; border-left:1px solid #c8c8c8; border-bottom:1px solid #c8c8c8;}
		#content div{display:none;}
		/* 登陆 */
		#content .tab{width:164px; height:100px; margin:0px; padding:0px;}
		#content .tab tbody tr{width:164px;}
		#content .tab tbody th{width:64px; height:22px; font-weight:normal; vertical-align:top; text-align:right; line-height:22px;}
		#content .tab tbody td{height:20px; vertical-align:top; text-align:center; line-height:20px;}
		#content .textinput{width:100px; height:15px; border:1px groove #c8c8c8; margin:0px;}
		/* 图片变色 */
		#content ul{width:174px; height:110px; margin:0px; padding:0px; list-style:none; border-top:1px dashed #c8c8c8;}
		#content ul li{float:left; width:65px; height:50px; margin:3px 0px 0px 15Px; _margin:3px 0px 0px 10px; padding:0px; display:block; line-height:80px; _line-height:25px;}
		#content ul li p{padding:0px; margin:0px; _margin-top:25Px;}
		
		#content ul li a:link.val1,#content ul li a:visited.val1{width:65px; height:50px; background:url(../index/09/b1a.gif) no-repeat; color:#347ABA; display:block;}
		#content ul li a:hover.val1,#content ul li a:active.val1{width:65px; height:50px; background:url(../index/09/b1a_2.gif) no-repeat; color:#FB7916; display:block; text-decoration: none;}
		#content ul li a:link.val2,#content ul li a:visited.val2{width:65px; height:50px; background:url(../index/09/b1b.gif) no-repeat; color:#347ABA; display:block;}
		#content ul li a:hover.val2,#content ul li a:active.val2{width:65px; height:50px; background:url(../index/09/b1b_2.gif) no-repeat; color:#FB7916; display:block; text-decoration: none;}
		#content ul li a:link.val3,#content ul li a:visited.val3{width:65px; height:50px; background:url(../index/09/b1c.gif) no-repeat; color:#347ABA; display:block;}
		#content ul li a:hover.val3,#content ul li a:active.val3{width:65px; height:50px; background:url(../index/09/b1c_2.gif) no-repeat; color:#FB7916; display:block; text-decoration: none;}
		#content ul li a:link.val4,#content ul li a:visited.val4{width:65px; height:50px; background:url(../index/09/b1d.gif) no-repeat; color:#347ABA; display:block;}
		#content ul li a:hover.val4,#content ul li a:active.val4{width:65px; height:50px; background:url(../index/09/b1d_2.gif) no-repeat; color:#FB7916; display:block; text-decoration: none;}
		
		#content ul li a:link.val5,#content ul li a:visited.val5{width:65px; height:50px; background:url(../index/09/b1e.gif) no-repeat; color:#347ABA; display:block;}
		#content ul li a:hover.val5,#content ul li a:active.val5{width:65px; height:50px; background:url(../index/09/b1e_2.gif) no-repeat; color:#FB7916; display:block; text-decoration: none;}
		#content ul li a:link.val6,#content ul li a:visited.val6{width:65px; height:50px; background:url(../index/09/b1f.gif) no-repeat; color:#347ABA; display:block;}
		#content ul li a:hover.val6,#content ul li a:active.val6{width:65px; height:50px; background:url(../index/09/b1f_2.gif) no-repeat; color:#FB7916; display:block; text-decoration: none;}
		#content ul li a:link.val7,#content ul li a:visited.val7{width:65px; height:50px; background:url(../index/09/b1g.gif) no-repeat; color:#347ABA; display:block;}
		#content ul li a:hover.val7,#content ul li a:active.val7{width:65px; height:50px; background:url(../index/09/b1g_2.gif) no-repeat; color:#FB7916; display:block; text-decoration: none;}
		#content ul li a:link.val8,#content ul li a:visited.val8{width:65px; height:50px; background:url(../index/09/b1h.gif) no-repeat; color:#347ABA; display:block;}
		#content ul li a:hover.val8,#content ul li a:active.val8{width:65px; height:50px; background:url(../index/09/b1h_2.gif) no-repeat; color:#FB7916; display:block; text-decoration: none;}
	
	#bcase2{float:left; width:532px; height:248px; margin:0px 10px 0px 0px; _margin:0px 8px 0px 0px; padding:0px; border:1px solid #fff;}
	#bcase3{float:left; width:248Px; height:136px; margin:0px 0px 10px 0px; padding:0px; border:1px solid #c8c8c8;}
	#bcase3 ul{width:238Px; height:95px; margin:0px 0px 0px 10px; padding:0px; overflow:hidden; list-style:none;}
	#bcase3 ul li{line-height:150%; text-align:left;}
	#bcase4{float:left; width:248px; height:100px; margin:0px; padding:0px; border:1px solid #c8c8c8;}

.ccase{clear:both; width:978px; height:auto; margin-left:auto; margin-right:auto; margin-top:10px; padding:0px 0px 10px 0px; overflow:hidden; border:1px solid #c8c8c8;}
	.ccase1{float:left; width:200px; height:29px; margin:0px; padding:0px; border-top:1px solid #fff; font-size:14px; font-weight:bold; line-height:29px; letter-spacing:8px; color:#fff;}
		.ccase1 a:link,.ccase1 a:visited,.ccase1 a:hover,.ccase1 a:active{color:#fff; width:180px; height:25px; display:block;}
	.ccase2{float:left; width:400px; height:29px; margin:0px; padding:0px 0px 0px 10px; border-bottom:1px solid #c8c8c8; line-height:32px; _line-height:29px; letter-spacing:3px; text-align:left;}
		.ccase2 a{color:#555;}
	.ccase4{float:right; width:358px; height:29px; margin:0px; padding:0px 0px 0px 10px; border-bottom:1px solid #c8c8c8; text-align:left; line-height:29px;}
		.ccase4 .newsinput{float:left; width:200px; height:18px; margin-top:3px; border:1px groove #c8c8c8;}
		.ccase4 div{float:left; width:66px; height:20px; margin:4px 0px 0px 5px; padding:0px;}
	
	.ccase ul.uc{float:left; clear:both; width:732px; height:auto; margin:0px; padding:0px; overflow:hidden; list-style:none;}
	.ccase ul.uc li.cca{float:left; width:243px; margin:20px 0px 0px 0px; padding:0px; text-align:left; border-right:1px dashed #c8c8c8;}
		.ccase ul.uc li dd a.c30{color:#c30;}
	.ccase ul.uc li dl{margin:0px 0px 0px 15px; padding:0px;}
	.ccase ul.uc li dt{margin:0px 0px 8px 0px; padding:0px; font-size:14px; color:#1F376D; font-weight:bold; letter-spacing:3px;}
	.ccase ul.uc li dt a{font-size:14px; color:#1F376D;}
	.ccase ul.uc li dd{float:left; margin:8px 0px; padding:0px 5px; border-right:1px solid #555; display:block;}
	.ccase ul.uc li dd a{color:#555;}
	.ccase ul.uc li dd a:hover{color:#c30;}
	.ccase3{float:right; width:246px!important; width:240px; height:auto; margin:10px 0px 0px 0px; padding:0px; overflow:hidden; text-align:center;} /* 右侧 */
		.ccase3 ul.ua{width:240px; height:185px; margin:0px 0px 0px 8px; _margin:0px; padding:0px; list-style:none;} /* 展会广告 */
		.ccase3 ul.ua li{float:left; width:111px; height:90px; margin:3px 8px 0px 0px; padding:0px;}
		.ccase3 ul.ua li img{border:1px solid #c8c8c8;}
		.ccase3 ul.ub{width:240px; height:180px; margin:0px 0px 0px 8px; _margin:0px; padding:0px; list-style:none;} /* 上下图 */
		.ccase3 ul.ub li{width:230px; height:95px; margin:0px 8px 0px 0px; padding:0px; text-align:center;}
		.ccase3 ul.ub li img{border:1px solid #c8c8c8;}
		.ccase3 .pimga{width:230px; height:22px; margin:0px auto; padding:0px; font-size:14px; color:#1F376D; font-weight:bold; text-align:center;} /* 深度报道 */
		.ccase3 .pimga a{font-size:14px; color:#1F376D; font-weight:bold;}
		.ccase3 .pimg{width:230px; height:160px; margin:0px auto; padding:0px; line-height:150%; text-align:left;}
		.ccase3 .pimg a{color:#000; text-decoration: none;}
		.ccase3 .pimg img{float:left; margin:0px 5px; border:1px solid #c8c8c8;}
		.ccase3 .ccase3a{float:left; width:110px; height:150px; margin:0px 0px 0px 8px; _margin:0px 8px 0px 1px; padding:0px;} /* 并列图 */

#dcase{width:980px; height:33px; margin-left:auto; margin-right:auto; margin-top:20px; text-align:center;}
	#dcase ul{width:946px; width:950px; margin:0px auto; padding:0px; overflow:hidden; list-style:none;}
	#dcase ul li{float:left; margin:0px 8px; padding:0px;}

#ecase{width:980px; height:60px; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:0px; line-height:20px;}
#ecase dt{float:left; width:70px; margin:0px; padding:0px; text-align:center;}
#ecase dd{float:right; width:907px; height:20px; margin:0px; padding:0px; line-height:20px; text-align:left;}

#fbox1{clear:both; width:980px; height:30px; margin-left:auto; margin-right:auto; margin-top:0px; border-top:1px solid #c8c8c8; border-bottom:1px solid #c8c8c8;}
	#fbox1a{float:left; width:600px; margin:8px 0px 0px 20px; text-align:left;}
	#fbox1b{float:right; width:340px; margin-top:3px; text-align:right;}
	#fbox1c{clear:both; margin-left:auto; margin-right:auto; margin-top:5px; width:980px; height:8px; border-top:6px solid #c30;}
#fbox2{width:980px; height:35px; margin-left:auto; margin-right:auto; margin-top:5px; border-bottom:1px solid #555; line-height:35px; overflow:hidden; word-spacing:12px;}
#fbox3{width:980px; height:50px; margin-left:auto; margin-right:auto; margin-top:10px; color:#555;}
	#fbox2 a,#fbox3 a{color:#555;}
	#fbox3a{float:left; width:580px; line-height:150%;}
	.fbox3b{float:left; width:200px; line-height:50px; overflow:hidden;}